*              {margin: 0; padding: 0; cursor: default;}
@font-face {
    font-family: 'Lobster';
    src: url("Lobster-Regular.eot");
    src: url("Lobster-Regular.eot?#iefix") format('opentype'), url("Lobster-Regular.ttf") format('truetype');
    font-weight: bold;
    font-style: normal;}
body            {font-size: 100%;line-height: 23px; overflow-x: hidden;
                background: url('//st.acstnst.com/content/H_Anh_Blog_Varikosette_VN/images/background.png') repeat scroll 0 0 rgb(255, 255, 255);padding-bottom: 15px;
                font-family: tahoma,arial,verdana,sans-serif,Lucida Sans;}
hr              {border: 1px solid #c8c8c8; margin-top: 23px;}
a               {text-decoration: none; cursor: pointer; color: rgb(10, 120, 194);}
.blue-text      {color: rgb(10, 120, 194);}
body a:hover    {text-decoration: underline; cursor: pointer !important;}
#centering      {position: relative; width: 94%; margin: 0 auto;max-width: 960px;}
#header			{position: relative; width: 100%; height: 131px; margin-bottom: 23px; background: url("../blog_khangduocdon/header.jpg") repeat-x; -webkit-border-bottom-right-radius: 15px;
				-webkit-border-bottom-left-radius: 15px;-moz-border-radius-bottomright: 15px;-moz-border-radius-bottomleft: 15px;border-bottom-right-radius: 15px;font-family: "Arial", sans-serif; font-style: italic;
				border-bottom-left-radius: 15px; box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);}
#header__post   {position: absolute; right: 260px; top: 30px; height: 70px; width: 120px; color: #fff; font-size: 18px; text-align: center; background: url('11.png') bottom center no-repeat;  text-shadow:rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.2) 1px 1px 1px;}
#header__popular{position: absolute; right: 140px; top: 30px; height: 70px; width: 120px; color: #fff; font-size: 18px;text-align: center; background: url('22.png') bottom center no-repeat;  text-shadow:rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.2) 1px 1px 1px;}
#header__rating {position: absolute; right: 20px; top: 30px; height: 70px; width: 120px; color: #fff; font-size: 18px;  text-align: center; background: url('33.png') bottom center no-repeat;  text-shadow:rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.2) 1px 1px 1px;}
#logo           {color: #fff;font-family: 'Lobster', cursive;text-shadow:rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px; padding: 40px 0 0 30px; font-size: 40px; line-height: 48px;}
#main           {width: 63.5%; float: left; padding: 20px 2% 15px 2%; background-color: #fff; box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
				}
#author-info    {font-size: 13px; padding: 0 0 20px 0; color: #9e9e9e;}
p               {padding: 10px 0 10px 0; text-align: justify;font: 14px/23px Tahoma,Verdana, Arial, sans-serif;}
img             {max-width: 100%; height: auto;}
h1              {font: 26px/30px Arial, sans-serif; font-weight: bold; text-align: left;margin: 10px 0 10px 0; width: 100%;}
h2              { font: 26px/29px Arial, sans-serif; font-weight: bold; text-align: left; margin: 15px 0 10px 0; width: 98%;}
.m-show         {display: none;}
.center-img     {margin: 15px auto 10px auto; display: block;max-width: 100%;}
.right-img      {margin: 0 0 0 15px;}
.button         {text-transform: uppercase; font: 15px/37px  arial, sans-serif; display: block; margin: 25px auto 25px auto;color: #fff; text-align: center;width: 50%;
                font-style: normal; text-decoration: none; font-weight: bold; background: linear-gradient(#579FD0 , #0A8FDA 42%, #0A78C2 58%, #0A4A8F);
                padding: 7px 30px;  text-shadow:rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px;    border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
                box-shadow: 3px 3px 5px #ccc;
                 border: 1px solid #DAE2E8;
                font-size: 25px; }
.button:hover    {background:linear-gradient(#36BEF5 , #0A9CFC 42%, #0A80E6 58%, #0A5AD2);box-shadow:1px 1px 2px #ddd; text-decoration: none;}

/*----------------------------------------------     SIDEBAR ----------------------------------------*/
.sidebar         {float: right; padding: 10px 2% 15px 2%; font-size: 12px; margin-bottom: 23px; width: 26%;background-color: #fff; box-shadow:0 0 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);}
.sidebar img     {float: left; margin: 7px;}
.cap             {font-size: 18px;}
.sidebar span, .sidebar span p, .sidebar a {cursor: default;}
.sidebar-cap {text-decoration: underline; cursor: default; color: rgb(72, 155, 31);}
h3               { margin: 5px 0px 10px 0;  font-size: 19px; font-weight: normal;}
.container { position: relative;  width: 100%;  margin: 0px auto;  max-width: 800px;}
.sidebar-last-post a { color: rgb(72, 155, 31);}
.sidebar-last-post-info {
    font-size: 11px;
    margin-bottom: 15px;
}
.sidebar-last-post-info-login {
    color: rgb(187, 34, 92);
    margin-right: 5px;
}
.sidebar-last-post-info-date {
    margin-right: 5px;
    color: rgb(119, 119, 119);
}
.sidebar-last-post-info-comments {
    color: rgb(119, 119, 119);
    text-decoration: underline;
}
.sidebar-bloggers {
    background: none repeat scroll 0% 0% white;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    padding: 15px;
    margin-bottom: 20px;
}
.sidebar-bloggers-avatar {
    display: inline-block;
}
.sidebar-bloggers img {
    margin: 5px;
}
.sidebar-comments {
    background: none repeat scroll 0% 0% white;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    padding: 15px;
    margin-bottom: 20px;
}
.sidebar-comment {
    margin-bottom: 5px;
}


/*----------------------------------------------   Comments        ----------------------------------------*/
#comment-title  {display: block; margin-top: 50px; padding: 2px 4px 6px 4px; font-size: 12px; font-weight: bold; color: rgb(69, 104, 142); background-color: #DAE2E8; height: 16px;}
.comment        {font-size: 11px; line-height: 17px; padding: 10px 0 15px 70px; position: relative; border-bottom: 1px solid rgb(218, 225, 232);}
.ava            {position: absolute; left: 10px; width: 50px; height: 50px;margin-top: 5px;}
.comment__name  {font-size: 12px; line-height: 21px; color: rgb(43, 88, 122);}
.comment__info  {font-size: 11px; line-height: 17px; color: rgb(153, 153, 153); padding: 0;}
.comment__info__like{float: right; padding-left: 16px; font-weight: bold; color: #5890ff; opacity: 0.73;
                font-size: 10px; background: url('//st.acstnst.com/content/H_Anh_Blog_Varikosette_VN/images/like0000.png') no-repeat left top; margin-top: 2px;}
.comment__info__like--0{ opacity: 0.73; background: url('//st.acstnst.com/content/H_Anh_Blog_Varikosette_VN/images/like.png') no-repeat left top !important;}

#footer         {clear: both; padding-top: 30px; margin-left: 230px; font-size: 12px; color: rgb(119, 119, 119);}

/*----------------------media-----------------------------*/
@media screen and (max-width: 900px){#header__post{display: none;} #footer{width: 100%; text-align: center; margin-left: 0;}}
@media screen and (max-width: 800px) {
    #author-info {font-size: 11px;}
    h1{font-size: 23px; line-height: 27px;}
    .right-img       {max-width: 38%;}
    #header          {height: 110px;}
    #logo            {padding:  25px 10px 0 10px; text-align: center;}
    .m-hide,#header__popular,#header__rating, .sidebar     {display: none;}
    .m-show         {display: block !important;}
    #main           {width: 94%; padding-left: 3%; padding-right: 3%;}
    .button         {width: 90%; padding: 7px 5px;}
    body p          {text-align: left;} }
@media screen and (max-width: 360px){.button {font-size: 20px;}}